## clj-tuple-clojure 0.2.2

=== debian/changelog ===
clj-tuple-clojure (0.2.2-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Secure URI in d/copyright
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Use secure URI in Homepage field.
  * There are no docs provided in doc/* so do not try to install these

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 07:09:41 +0100

clj-tuple-clojure (0.2.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:29 +0100

clj-tuple-clojure (0.2.2-2) unstable; urgency=medium

  * Point maven repo links to the correct jar (Closes: #872228)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 28 Aug 2017 13:13:39 +0300

clj-tuple-clojure (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #855716)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 10:36:32 -0400
