=== debian/control ===
Source: clj-tuple-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: clojure,
               debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               libtext-markdown-perl | markdown,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/clj-tuple-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/clj-tuple-clojure.git
Homepage: https://github.com/ztellman/clj-tuple

Package: libclj-tuple-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: efficient implementations for small maps and vectors in Clojure
 clj-tuple provides efficient implementations for small maps and vectors in
 Clojure. The library is a drop-in replacement for Clojure's builtin vector and
 hash-map types.
